#qipn_side_somedialog{width:300px;background:#FFFFFF; line-height:20px;display:none; padding:20px; margin:0;margin-left:-160px;}
#qipn_side_somedialog img{ max-width:100%; }
#qipn_side_somedialog .qipn_side_close{ position:absolute; right:10px; top:10px; font-size:18px; color:#666; cursor:pointer; }
#qipn_side_somedialog .qipn_side_close:hover{ color:#333; }